<!DOCTYPE html>
<html lang=en>

<head>
    <title page-title>LIKEtoKNOW.it</title>
    <meta charset=utf-8>
    <meta http-equiv=X-UA-Compatible content="IE=edge">
    <meta name=viewport content="width=device-width, initial-scale=1">
    <meta page-desc name=description content="Shop Your Screenshots&trade; with LIKEtoKNOW.it, a shopping discovery app that allows you to instantly shop your favorite influencer pics across social media and the mobile web.">
    <meta name=referrer content=always>
    <link rel=manifest href=/.well-known/manifest.json>
    <link rel="shortcut icon" sizes="64x64 48x48 32x32 24x24 16x16" href="/favicon.ico?v=2">
    <link rel=icon type=image/png href="/favicon-16.png?v=2" sizes=16x16>
    <link rel=icon type=image/png href="/favicon-32.png?v=2" sizes=32x32>
    <link rel=icon type=image/png href="/favicon-57.png?v=2" sizes=57x57>
    <link rel=icon type=image/png href="/favicon-76.png?v=2" sizes=76x76>
    <link rel=icon type=image/png href="/favicon-96.png?v=2" sizes=96x96>
    <link rel=icon type=image/png href="/favicon-120.png?v=2" sizes=120x120>
    <link rel=icon type=image/png href="/favicon-128.png?v=2" sizes=128x128>
    <link rel=icon type=image/png href="/favicon-144.png?v=2" sizes=144x144>
    <link rel=icon type=image/png href="/favicon-152.png?v=2" sizes=152x152>
    <link rel=icon type=image/png href="/favicon-180.png?v=2" sizes=180x180>
    <link rel=icon type=image/png href="/favicon-196.png?v=2" sizes=196x196>
    <link rel="shortcut icon" sizes=196x196 type=image/png href="/favicon-196.png?v=2">
    <meta name=application-name content=LIKEtoKNOW.it>
    <meta name=msapplication-TileColor content=#FFFFFF>
    <meta name=msapplication-TileImage content="/favicon-144.png?v=2">
    <link rel=apple-touch-icon-precomposed href="/favicon-57.png?v=2" sizes=57x57>
    <link rel=apple-touch-icon-precomposed href="/favicon-76.png?v=2" sizes=76x76>
    <link rel=apple-touch-icon-precomposed href="/favicon-120.png?v=2" sizes=120x120>
    <link rel=apple-touch-icon-precomposed href="/favicon-144.png?v=2" sizes=144x144>
    <link rel=apple-touch-icon-precomposed href="/favicon-152.png?v=2" sizes=152x152>
    <link href="https://fonts.googleapis.com/css?family=Bentham|Montserrat:400,500,700&display=swap" rel=stylesheet>
    <link rel=stylesheet type=text/css href=//static.liketoknow.it/production/647bcd90a9354476204cee744177781eed02ea85/styles/vendor-7c8c14253628279ce6513983a7a01e2c.css>
    <link rel=stylesheet type=text/css href=//static.liketoknow.it/production/647bcd90a9354476204cee744177781eed02ea85/styles/app-f84a03f386319f11cb143786fe8e61b8.css>
    <script type=text/javascript src=//static.liketoknow.it/production/647bcd90a9354476204cee744177781eed02ea85/scripts/vendor-63a1cc0db47c32dd543d7b8beea43c2b.js defer></script>
    <script type=text/javascript src=//static.liketoknow.it/production/647bcd90a9354476204cee744177781eed02ea85/scripts/app-51d1a23c7c4da86fc3fbeb6cc643450c.js defer></script>
    <base href="/">
    <script>
        window.angularConfig = JSON.parse('{"env":"prod","routes":{"api":{"hostname":"https://api-gateway.rewardstyle.com"}},"auth":{"sigil":{"hostname":"https://auth.liketoknow.it"}},"amplitude":{"apiKey":"4950597078510c9f9e485cfc20d6d004"},"googleAnalyticsTag":"UA-23743351-7"}');
    </script>

    <link rel-canonical rel="canonical" href="https://www.liketoknow.it/ltk/1wHcRuwMjpQIpYlSdcRhdx" />
    <link rel="alternate" type="application/json+oembed" href="https://www.liketoknow.it/oembed?url=https%3A%2F%2Fwww.liketoknow.it%2Fltk%2F1wHcRuwMjpQIpYlSdcRhdx&format=json" title="Shop HART + LAND Men’s Organic Pima … on LTK, the easiest way to shop your favorite influencers."
    />

    <!-- Twitter Meta Info -->
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:site" content="@liketoknow.it" />
    <meta name="twitter:creator" content="@liketoknow.it" />

    <!-- Facebook Meta Info -->
    <meta property="fb:app_id" content="258637720963039" />
    <meta property="og:url" content="https://www.liketoknow.it/ltk/1wHcRuwMjpQIpYlSdcRhdx" />
    <meta property="og:type" content="website" />
    <meta property="og:site_name" content="LIKEtoKNOW.it" />
    <meta property="og:title" content="HART + LAND Men’s Organic Pima … curated on LTK" />
    <meta property="og:image" content="https://images.liketoknow.it/322f3ec5-287f-11eb-994b-0242ac110003?fm=pjpg&w=405" />
    <meta property="og:image:secure_url" content="https://images.liketoknow.it/322f3ec5-287f-11eb-994b-0242ac110003?fm=pjpg&w=405" />
    <meta property="og:image:height" content="540" />
    <meta property="og:image:width" content="405" />

    <meta property="og:description" content="Shop HART + LAND Men’s Organic Pima … on LTK, the easiest way to shop your favorite influencers." />
    <meta property="al:ios:app_name" content="LIKEtoKNOW.it" />
    <meta property="al:ios:app_store_id" content="1154027990" />
    <meta property="al:ios:url" content="com.rewardstyle.ltk://ltk/1wHcRuwMjpQIpYlSdcRhdx" />
    <meta property="al:android:url" content="com.rewardstyle.liketoknowit://ltk/1wHcRuwMjpQIpYlSdcRhdx" />
    <meta property="al:android:app_name" content="LIKEtoKNOW.it" />
    <meta property="al:android:package" content="com.rewardstyle.liketoknowit" />

    <!-- Branch Info -->
    <meta name="branch:deeplink:$deeplink_path" content="/ltk/1wHcRuwMjpQIpYlSdcRhdx" />
    <meta name="branch:deeplink:app_url" content="ltk/1wHcRuwMjpQIpYlSdcRhdx" />
</head>

<body ng-class="{'home-page': homePage}" ng-init="homePage = false">
    <ltk-header></ltk-header>
    <main ng-class="{'full-width': fullWidth}" ng-init="fullWidth = false"><noscript><h1>LIKEtoKNOW.it</h1><p>This site requires JavaScript. Please enable JavaScript in your browser to use this site.</p></noscript>
        <ui-view></ui-view>
        <error-dialog></error-dialog>
        <spinner-on-load></spinner-on-load>
    </main>
    <ltk-footer></ltk-footer>
    <legal-policies ng-if="areAllPoliciesSigned === false && hideLegalPolicies === false"></legal-policies>
</body>

</html>